@charset "utf-8";
/* This Stylesheet is dedeicated for custom styles only, please donot edit styles in styles.css */
/* Start */

.social_media_icon_data {
width: 32px;
height: 32px;
border: none;
}

.alexa_stuff {
display:none;
height:1px;
width:1px;
}

.contact_bold {
font-weight:bold;
}

.toll_free {
font-size:16px;
font-weight:bold;
}

.fusion_display {
display:none;
}